DragonFly BSD
DragonFly kernel List (threaded) for 2003-07
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: why 4.X instead of 5.X

From: Garance A Drosihn <drosih@xxxxxxx>
Date: Thu, 17 Jul 2003 23:51:27 -0400

If nothing else, it has the older gcc so buildworlds will go
faster...  :-)   </joke>

I like the idea of starting out with the very-stable branch
(both abi and api), even though there are some things about
5.x that I would miss.  5.x is still very much a rapidly
moving target.  He couldn't go with 5.0 for sure (too many
problems), and even 5.1 was shaky.  By going with the very
stable branch, it will be much easier to re-sync userland
when it's time to.  It should also be easier to pull in any
critical security fixes, should something pop up.

Garance Alistair Drosehn            =   gad@xxxxxxxxxxxxxxxxxxxx
Senior Systems Programmer           or  gad@xxxxxxxxxxx
Rensselaer Polytechnic Institute    or  drosih@xxxxxxx

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]